--- 
statistics: false
robocup2flash: false
scoreboard: true
team_r: 
  team_dir: /home/CYRUS
  exception: false
  country: iran
team_l: 
  team_dir: /home/ITAndroids
  exception: false
  country: brazil
